Subject: A stupid question
From: [email-masked] (John Meyer)

14 Jun 1998 19:07:51 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Hi, I know that this may sound like a stupid question, but what is the
difference between C and C++?

---------------------------------------------------------------------------
                           John Meyer                                    
                           [email-masked]                        
                           TechBits Poderator
                           http://members.tripod.com/~john_ludwig_meyer    

"Anyone who fights for the future, lives in it today" -Ayn Rand
---------------------------------------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".